Page MenuHomePhabricator

Create info page on Friday mini conference
Closed, ResolvedPublic8 Story Points

Description

We have to inform soon about the friday mini conference, create a page on the wiki and submit it to potential participants.

Event Timeline

Eric_Luth_WMSE set the point value for this task to 8.
Jopparn renamed this task from Create info page on friday mini conference to Create info page on Friday mini conference.Jul 8 2019, 1:22 PM
Jopparn moved this task from Backlog to This week on the User-Tore_Danielsson_WMSE board.

This is still a work in progress as images etc. are still missing, is it not?

Still work in progress. I move it back again.

An email has been sent to the speakers of the day. With questions about how they would like to be described by the conference host. This could be useful also on the web. There is no need for time slots on this page at this time.

Jopparn moved this task from Backlog to Done on the WMSE-Wikimania-2019 board.Aug 20 2019, 1:54 PM
Eric_Luth_WMSE closed this task as Resolved.Sep 2 2019, 11:06 AM